﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Wavetek Meterman CT238: (1 year) VER /5520A,DMM
DATE:                  2015-11-19 19:18:17
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 12307 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       48
CONFIGURATION:         Fluke 5520A
=============================================================================
#
#  Procedure Author(s):
#        KH, DAC, BHT
#
#  Source(s):
#        Meterman CT238
#        Operator's Manual
#        Electrical Specifications
#        Manual P/N 1566235 8/00 *
#
#      * The tolerances used by this procedure were taken from the published
#        specifications table.
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# The following statements are include to "force" the main procedure header
# to list all references required by all subprocedures called.
  1.001  IF           0
  1.002  5520         *                                                 S
  1.003  ENDIF

  1.004  MATH         @CalDev = "Fluke 5520A"
  1.005  CALL         Sub Amprobe CT238 (1 year) VER /5502,DMM
  1.006  END
